\begin{tikzpicture}[scale=0.825]
    \draw [<->,thick] (0,4) node (yaxis) [above] {$deg(v)$}
        |- (4,0) node (xaxis) [right] {$deg(u)$};
    \node[] (a) at (1,1) {$a$};
    \node[] (b) at (3,3) {$b$};
    \node[] (c) at (2,2) {$c$};
    \node[] (d) at (1,2) {$d$};
    \node[] (dp) at (2,1) {$d'$};
    \node[] (e) at (1,3) {$e$};
    \node[] (ep) at (3,1) {$e'$};
    \node[] (f) at (2,3) {$f$};
    \node[] (fp) at (3,2) {$f'$};

\end{tikzpicture}
